.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-74e083cf-4617-8cca-fae5-cd3fd4a0b7aa {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b11f8182-fb7a-3ff4-fa65-959d728537dd {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1f9549ed-ed77-dcd3-83e2-2e0bea2d71f7 {
display: none !important;
}
.lfr-layout-structure-item-7e5237a4-19b4-3a20-808f-d84f402f179d {
display: none !important;
}
.lfr-layout-structure-item-21aee41d-7da1-9625-f704-75dc2f95afed {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-127f806d-19dc-f292-67f9-7a4b8fc2763d {
display: none !important;
}
.lfr-layout-structure-item-d06c9ab1-3e37-8bc9-fd52-1ba76709cdc8 {
display: none !important;
}
.lfr-layout-structure-item-09d9ed2f-328f-529c-f288-49307f84d69b {
display: none !important;
}
.lfr-layout-structure-item-8aab022d-a352-d7a0-cbd5-c92254b10d66 {
display: none !important;
}
.lfr-layout-structure-item-8f73df8b-60f2-8c05-3090-600a65852e03 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-32fcc30c-2754-86e4-3826-50bc9313bf76 {
display: none !important;
}
.lfr-layout-structure-item-1ad10504-9f13-5254-d4b1-f8ee8b76c6cf {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d221bfff-2038-6eb3-83af-7086714e0ef8 {
display: none !important;
}
.lfr-layout-structure-item-7f7febb3-b7cc-a3db-e034-b11d6eef3d96 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b3abf40d-4db6-be11-f20b-b261d624390e {
display: none !important;
}
.lfr-layout-structure-item-7a3943c4-a15b-3b46-e9f4-30f580037523 {
display: none !important;
}
.lfr-layout-structure-item-0785c7fc-6efc-d696-2c13-5e5d8076765c {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e0289e99-7adb-a7df-8724-07419abe556a {
display: none !important;
}
.lfr-layout-structure-item-56a7b18f-1449-0803-b271-956183a2213c {
display: none !important;
}
.lfr-layout-structure-item-4452521d-7c35-dc3e-ff7e-7c6cb4474976 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e69823cd-f847-a327-14b9-c8811bfa8e1f {
display: none !important;
}
.lfr-layout-structure-item-7362e3d4-f9a4-640c-6ec3-83a6bd8b6464 {
display: none !important;
}
.lfr-layout-structure-item-dfd68a00-f802-8a56-dd92-5013776f08f5 {
display: none !important;
}
.lfr-layout-structure-item-b1bf3a4b-49b6-82dd-515e-da24365d4684 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d171649d-a37d-fbe9-20bb-389ecb20ff52 {
display: none !important;
}
.lfr-layout-structure-item-c3276e9a-3eee-b462-8477-6e724c738afe {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-2b4cd6d7-c5f9-5053-29c9-bb54f5754863 {
display: none !important;
}
.lfr-layout-structure-item-d6b0ed04-91b5-80d7-103c-671f2a95cd40 {
display: none !important;
}
.lfr-layout-structure-item-38590766-377d-e695-256c-e88fc8c01ff4 {
display: none !important;
}
.lfr-layout-structure-item-7edf655c-98c4-64ef-0d4c-daa30e9b8972 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5e74a931-9575-eb65-380e-fba077e27e2b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c0e7378e-dd5a-1889-a55c-842b4fa714b6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-e8e875fc-ca9d-dc49-0a81-1384cbbead49 {
display: none !important;
}
.lfr-layout-structure-item-7589efd5-34bb-823a-9c87-cfdd6f67aa66 {
display: none !important;
}
.lfr-layout-structure-item-3fb8420b-82fb-cbb3-eb81-d7c40b54928f {
display: none !important;
}
.lfr-layout-structure-item-b0df11af-9a7c-a603-f2f6-a2db9f515771 {
background-color: var(--primary-color-3) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c7ad0f21-29fc-f537-e13a-a2cbc3555d0b {
display: none !important;
}
.lfr-layout-structure-item-612b7b24-5345-902f-117a-45c144513713 {
display: none !important;
}
.lfr-layout-structure-item-70f2bb2f-d265-ec3f-c72e-efaf16e479b1 {
display: none !important;
}
.lfr-layout-structure-item-9f832fe3-3c05-0895-d9ac-60f58e14b58d {
display: none !important;
}
